package com.bcxin.ars.xjd;

public class Loan {
    /**
     * 个人信息
     */
    private String userInfo;
    /***
     * 身份信息
     */
    private String idInfo;
    /***
     * 工作地址信息
     */
    private String workAddInfo;
    /***
     * 联系人信息
     */
    private String contactInfo;
    /***
     * 用户地址信息
     */
    private String addInfo;

    /***
     * 保安员等级证
     */
    private String securityCerLevelInfo;
    
    /***
     * 保安员资格证
     */
    private String securityCerInfo;

    /**
     * 持枪证信息
     */
    private String armLicenceInfo;

    public String getUserInfo() {
        return userInfo;
    }

    public void setUserInfo(String userInfo) {
        this.userInfo = userInfo;
    }

    public String getIdInfo() {
        return idInfo;
    }

    public void setIdInfo(String idInfo) {
        this.idInfo = idInfo;
    }

    public String getWorkAddInfo() {
        return workAddInfo;
    }

    public void setWorkAddInfo(String workAddInfo) {
        this.workAddInfo = workAddInfo;
    }

    public String getContactInfo() {
        return contactInfo;
    }

    public void setContactInfo(String contactInfo) {
        this.contactInfo = contactInfo;
    }

    public String getAddInfo() {
        return addInfo;
    }

    public void setAddInfo(String addInfo) {
        this.addInfo = addInfo;
    }

    public String getSecurityCerInfo() {
        return securityCerInfo;
    }

    public void setSecurityCerInfo(String securityCerInfo) {
        this.securityCerInfo = securityCerInfo;
    }

    public String getArmLicenceInfo() {
        return armLicenceInfo;
    }

    public void setArmLicenceInfo(String armLicenceInfo) {
        this.armLicenceInfo = armLicenceInfo;
    }

	public String getSecurityCerLevelInfo() {
		return securityCerLevelInfo;
	}

	public void setSecurityCerLevelInfo(String securityCerLevelInfo) {
		this.securityCerLevelInfo = securityCerLevelInfo;
	}
}
